GDB (xrefs)

Public Member Functions | List of all members
private_inferior Struct Referenceabstract

`#include "inferior.h"`

Inheritance diagram for private_inferior:

## Public Member Functions
virtual | ~private_inferior ()=0

## Detailed Description

Definition at line 268 of file inferior.h.

## Constructor & Destructor Documentation

## ◆ ~private_inferior()

private_inferior::~private_inferior | ( |  | ) |
| pure virtual default

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/inferior.h
- /tmp/gdb-8.1/gdb/inferior.c